Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF23
1 files changed, 11 insertions, 12 deletions
diff --git a/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF b/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF
index 5ec81d67bec..6b34072ed7d 100644
--- a/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/org.eclipse.papyrus.tests.extra/META-INF/MANIFEST.MF
@@ -1,23 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.bundles.tests;bundle-version="1.1.0",
+ org.eclipse.papyrus.bundles.tests;bundle-version="1.2.0",
org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.cdo.core.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.ui.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.uml.ui.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cdo.validation.problems.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.cpp.codegen.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.moka.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.umlrt.validation.tests;bundle-version="1.1.0",
- org.eclipse.papyrus.migration.rsa.tests;bundle-version="1.1.0"
+ org.eclipse.papyrus.cdo.core.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.ui.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.uml.ui.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cdo.validation.problems.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.cpp.codegen.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.moka.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.umlrt.validation.tests;bundle-version="1.2.0",
+ org.eclipse.papyrus.migration.rsa.tests;bundle-version="1.2.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: Extra plugins Tests (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.tests.extra.Activator
Bundle-SymbolicName: org.eclipse.papyrus.tests.extra
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top